<div class="search-string">
    <div class="input-group mb-3">
        <input th:value="${templateParams.filterValue}" type="text" class="form-control" placeholder="Поиск по фамилии..." aria-label="Поиск по фамилии..." aria-describedby="basic-addon2" id="job-search-string">
        <div class="input-group-append">
            <button class="btn btn-outline-secondary" type="button" id="job-search">Поиск</button>
        </div>
    </div>
</div>

<table class="table">
    <thead class="table-secondary">
        <tr>
            <th scope="col">Фамилия</th>
            <th scope="col">Имя</th>
            <th scope="col">Место работы</th>
            <th scope="col">Адрес работы</th>
        </tr>
    </thead>
    <tbody>

    <tr th:if="${joblist.empty}">
        <td colspan="5"> Записи не найдены </td>
    </tr>

    <tr th:each="job : ${joblist}">
        <td th:text="${job.lastName}" />
        <td th:text="${job.firstName}" />
        <td th:text="${job.jobPlace}" />
        <td th:text="${job.jobAddress}" />
    </tr>

    </tbody>
</table>

<div class="new-record-button">
    <button type="button" class="btn btn-outline-secondary" id="job-new-record">Добавить</button>
</div>
